<?php
/**
 *   产品管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-20 11:16:25
 *
 */
namespace App\Repositories\Furniture;

use App\Repositories\Base\Repository;


class GoodsRepository extends Repository {

    public function model() {
        return \App\Models\FurnitureGoodsModel::class;
    }

    
}
